/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Palanquin|Source+Sans+Pro');
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import '~ngx-owl-carousel-o/lib/styles/scss/owl.carousel';
@import '~ngx-owl-carousel-o/lib/styles/scss/owl.theme.default';
@import "../../../libs/base/src/lib/global-scss/variables";

$body-font: 'Source Sans Pro',
sans-serif;
$heading-font: 'Palanquin',
sans-serif;
body {
  font-family: $body-font;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: $heading-font;
  font-weight: 300 !important;
}

a {
  color: #1c90f3;
  font-weight: bold;
  &:hover {
    color: darken(#1c90f3, 10%)
  }
}
